<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Veranstalter\TeilnehmerInfo\UpdateTeilnehmer;

class UpdateTeilnehmerPresenter extends \Kufer\KuferTools\Basis\TeilnehmerInfo\UpdateTeilnehmer\UpdateTeilnehmerPresenter
{
  protected function getView()
  {
    return new UpdateTeilnehmerView($this->getViewModel());
  }
}